Jump to content
ElementaryOS France

Search the Community

Showing results for tags 'amd'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Votre communauté
    • Annonces & Informations
    • Idées & améliorations
    • Présentation des membres
    • Sorties d'eOS
  • ElementaryOS
    • Applications tierces
    • Un problème ?
    • Tutoriels
    • Votre desktop
  • Personnalisation
    • Icônes
    • Bootloader
  • Divers
    • Le bar des amis
    • Scripting, Coding, Bash

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 3 results

  1. Bonjour à tous! J'ai installer Elementary OS récemment, mais malheureusement ma RX 480 (Sapphire) n'est pas pris en charge par l'OS, du coup je me retouve avec une résolution pas belle du tout. J'ai donc suivi ce tuto: http://support.amd.com/en-us/kb-articles/Pages/AMD-Radeon-GPU-PRO-Linux-Beta-Driver%E2%80%93Release-Notes.aspx Mais impossible car ça me dit que l'OS n'est pas supporté, dans le tuto c'est écrit Ubuntu 16.04 donc j'ai pensé que sa marche mais enfaite non... Si quelqu'un à une solution car pour le moment j'ai une résolution pas top. Sur ubuntu sa marche pas de soucis (normal)
  2. Bonjour, Après mon passage vers Elementary Os, j'ai découvert qu'il ne m'était plus possible de lire des vidéos en HD sur YouTube sans qu'elles soient interompues. Par ailleurs, j'ai suivi un turoriel provenant du forum pour lire les blu-rays à partir de VLC, le problème est que la vidéo est sacadée, à côté, YouTube est plutôt rapide... La lecture de vidéos est donc plutôt décevante, puisque contrainte à être en basse qualitée. Peut-être sagit-il d'un problème de driver (carte graphique) ? Le forum soutenant que Freya est incompatible avec le pilote de la carte graphique AMD. Je me trouve dans une impasse. Y'aurait-il quelqu'un pour m'en sortir ? Elementary OS 0.3 Freya (64-bit) Processeur : Double coeur AMD A4-1250 APU with Radeon™ HD Graphics Mémoire vive : 3,5 Gio Carte Graphique : Advanced Micro Devices, Inc. [AMD/ATI] Kabini [Radeon HD 8210] D'avance, merci. T.E.
  3. Bonjour, Comme j'en ai marre de switcher sous Windows pour jouer aux jeux 3D, j'essai d'activer les drivers proprietaires AMD pour mon portable HP Pavilion dv7-4177. Voici les spec complètes de la bête : http://support.hp.com/us-en/product...otebook-PC-series/4247665/document/c02643026/ Mais en gros il possède deux carte graphiques, une Intel et une ATI Mobility Radeon HD 5650. Que j'installe les drivers depuis "Drivers Additionnels de eOS", que je les compile depuis les sources données prise sur le site d'AMD, ou depuis les PPA x-swat/x-updates (stable) xorg-edgers/ppa (beta), tout se passe bien lors de l'installation mais après un redémarrage ca crash toujours pendant le splash screen eOS avec le message : [ 63.350772] Corrupted low memory at ffff880000006598 (6598 phys) = 3c0000000000 [ 63.350864] Memory corruption detected in low memory J'ai essayé sur une installation fraîche de Freya avec juste les mise à jour installée mais rien n'y fait. Quelqu'un a-il réussi a activer ses maudits drivers sur une machine sensable et peut me donner la marche à suivre s'il vous plait? Merci d'avance,
×
×
  • Create New...